.detail-slider[data-v-1dd40458] {
    width: 400px;
    height: auto;
    margin: 25px 20px
}

.detail-slider .detail-slider-preview .detail-slider-img[data-v-1dd40458] {
    width: 400px;
    height: 400px;
    background-size: 100% 100%
}

.detail-slider .detail-slider-preview .item-img-mask[data-v-1dd40458] {
    position: absolute;
    background: #a4a4a4;
    width: 200px;
    height: 200px;
    opacity: .5;
    pointer-events: none
}

.detail-slider .detail-slider-preview .item-big-img[data-v-1dd40458] {
    position: absolute;
    width: 400px;
    height: 400px;
    top: 0;
    left: 500px;
    background-position: 0 0;
    background-size: 200% 200%;
    background-repeat: no-repeat;
    background-color: #fff;
    z-index: 100;
    pointer-events: none
}

.detail-slider-content[data-v-1dd40458] {
    line-height: 150px
}

.detail-slider-content .carousel-item[data-v-1dd40458] {
    padding-left: 1%;
    padding-right: 1%
}

.detail-slider-content .active[data-v-1dd40458] {
    border: 1px solid #ca151d
}

.detail-slider-content .el-car-item image[data-v-1dd40458] {
    width: 25%!important
}

.collection[data-v-1dd40458] {
    display: flex;
    text-align: center;
    margin-left: 45%;
    margin-top: 10px
}

.collection .el-icon-star-off[data-v-1dd40458] {
    font-size: 21px
}

.collection .collection-icon[data-v-1dd40458] {
    font-size: 14px;
    margin-left: 6px
}

.collection .checked[data-v-1dd40458] {
    color: red
}

.packages-info {
    margin-bottom: 10px
}

.packages-info .packages_title {
    margin: 8px 0;
    padding-left: 15px
}

.packages-info .packages_content .tabs-item {
    display: flex
}

.packages-info .packages_content .package-left {
    display: flex;
    width: 75%
}

.packages-info .packages_content .package-right {
    width: 25%;
    display: flex;
    margin-top: 10px
}

.packages-info .packages_content .package-right .right-icon {
    width: 25px;
    margin-top: 50px;
    margin-right: 10px
}

.packages-info .packages_content .package-right .right-icon .icon-line {
    width: 25px;
    background: #ccc;
    height: 4px;
    margin-bottom: 10px
}

.packages-info .packages_content .package-right .info .info-name {
    font-size: 24px;
    color: #656565
}

.packages-info .packages_content .package-right .info .info-allprice {
    color: #656565;
    font-size: 12px;
    margin: 3px 0
}

.packages-info .packages_content .package-right .info .allprice {
    font-size: 18px;
    color: #e12232
}

.packages-info .packages_content .package-right .info .info-oldprice {
    font-size: 12px;
    text-decoration: line-through;
    color: #656565
}

.packages-info .packages_content .package-right .info .info-price {
    font-size: 12px;
    color: #656565;
    margin-top: 4px;
    margin-bottom: 8px
}

.packages-info .packages_content .package-right .info .info-cart {
    font-size: 12px;
    background-color: #ca151d;
    color: #fff;
    width: 65px;
    margin-top: 10px;
    padding: 7px 8px 7px 12px
}

.packages-info .packages_content .packageitem {
    display: flex
}

.packages-info .packages_content .packages_item {
    background: #fff;
    font-size: 12px;
    width: 155px;
    margin: 8px 10px;
    text-align: center
}

.packages-info .packages_content .packages_item .packages-img {
    width: 85px;
    height: 85px;
    margin: 6px 0
}

.packages-info .packages_content .packages_item .packages-title {
    margin: 5px 7px;
    height: 35px
}

.packages-info .packages_content .packages_item .recommend-price {
    margin: 5px 0;
    height: 20px;
    color: #ca151d
}

.packages-info .packages_content .el-icon-plus {
    font-size: 30px;
    color: #ccc;
    padding-top: 40px
}

.packages-info .el-dialog__body {
    padding-top: 0!important
}

.packages-info .packages-detail {
    height: 650px;
    overflow: auto
}

.packages-info .packages-detail .packages-item {
    display: flex;
    border-bottom: 1px solid #ccc;
    padding: 10px 0
}

.packages-info .packages-detail .packages-item .packages-item-left {
    padding-top: 30px
}

.packages-info .packages-detail .packages-item .packages-item-left .packages-item-img {
    width: 90px;
    height: 90px;
    margin-right: 20px
}

.packages-info .packages-detail .packages-item .packages-item-right {
    padding: 8px 20px 3px 20px;
    font-size: 12px
}

.packages-info .packages-detail .packages-item .packages-item-right .packages-item-name {
    font-weight: 700;
    padding-bottom: 20px
}

.packages-info .packages-detail .packages-item .packages-item-right .packages-sku-item {
    margin-bottom: 4px;
    display: flex
}

.packages-info .packages-detail .packages-item .packages-item-right .packages-sku-name {
    width: 75px;
    margin-right: 0;
    height: 36px;
    clear: both;
    font-size: 12px;
    line-height: 30px;
    color: #3a3a3a
}

.packages-info .packages-detail .packages-item .packages-item-right .packages-sku-options {
    display: flex;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    overflow-x: auto;
    width: 559px
}

.packages-info .packages-detail .packages-item .packages-item-right .packages-sku-options span {
    display: inline-block;
    width: 158px;
    height: 35px;
    font-family: helvetica,sans-serif;
    line-height: 35px;
    color: #3a3a3a;
    text-align: center;
    cursor: pointer;
    border: 1px solid #cbcbcb;
    outline: 1px solid #fff;
    margin: 0 10px 5px 0;
    padding: 0 5px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden
}

.packages-info .packages-detail .packages-item .packages-item-right .packages-sku-options span p {
    display: inline;
    color: #ca151d;
    font-size: 11px;
    padding-left: 8px
}

.packages-info .packages-detail .packages-item .packages-item-right .packages-sku-options span.active {
    border: 1px solid #ca151d
}

.packages-info .packages-detail .packages-item .packages-item-right .packages-sku-options span.gray {
    background-color: #e8e8e8;
    border: 1px dashed #ccc;
    outline: 1px dashed #ccc
}

.packages-info .packages-detail .packages-item .packages-item-right .ptm {
    height: 40px;
    line-height: 40px
}

.packages-info .packages-detail .packages-item .packages-item-right .price-title {
    width: 64px;
    margin-right: 10px;
    font-size: 14px;
    text-align: left;
    display: inline-block
}

.packages-info .packages-detail .packages-item .packages-item-right .price {
    text-decoration: line-through;
    display: inline-block
}

.packages-info .packages-detail .packages-item .packages-item-right .packageprice {
    display: inline-block;
    color: #ca151d
}

.packages-info .packages-detail .packages-item .packages-item-right .packages-item-noStore {
    color: #ca151d;
    margin-left: 50px
}

.packages-info .packages-detail .packages-footer {
    display: flex;
    height: 40px;
    line-height: 40px;
    margin-top: 10px;
    position: absolute;
    bottom: 16px;
    width: 74%;
    border-top: 1px solid #ccc;
    padding-top: 10px
}

.packages-info .packages-detail .packages-footer .packages-footer-name {
    width: 200px;
    padding-left: 15px
}

.packages-info .packages-detail .packages-footer .packages-footer-price {
    display: flex;
    width: 150px;
    margin-right: 40px
}

.packages-info .packages-detail .packages-footer .packages-footer-price .packageprice {
    color: #ca151d;
    font-weight: 700
}

.packages-info .packages-detail .dialog-footer .el-button {
    width: 120px!important;
    color: #b9b9b9!important
}

.packages-info .packages-detail .packages-item:last-of-type {
    border: none!important
}

.detail-introduce .detail-introduce-nature[data-v-06d02c9f] {
    display: flex;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    font-size: 12px;
    color: #303133;
    padding-left: 1%;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #eaeaea
}

.detail-introduce .detail-introduce-nature .nature-item[data-v-06d02c9f] {
    width: 33%;
    align-items: center;
    margin: 5px 0
}

.detail-introduce .board-item[data-v-06d02c9f] {
    text-align: center
}

.detail-parameter[data-v-14a7c5f6] {
    border: 1px solid #ccc
}

.detail-parameter .parameter-content[data-v-14a7c5f6] {
    font-size: 75%
}

.detail-parameter .parameter-content .parameter-title[data-v-14a7c5f6] {
    padding: 5px;
    border-bottom: 1px solid #ccc;
    font-weight: 600;
    background: none repeat scroll 0 0 #f5fafe;
    align-items: center;
    text-align: center
}

.detail-parameter .parameter-content .parameter-item[data-v-14a7c5f6] {
    display: flex;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    border-bottom: 1px solid #ccc
}

.detail-parameter .parameter-content .parameter-item .parameter-item-left[data-v-14a7c5f6] {
    width: 150px;
    text-align: right;
    background: none repeat scroll 0 0 #f5fafe;
    border-right: 1px solid #ccc;
    padding-right: 5px;
    height: 21px;
    line-height: 21px
}

.detail-parameter .parameter-content .parameter-item .parameter-item-right[data-v-14a7c5f6] {
    padding-left: 5px;
    height: 21px;
    line-height: 21px
}

.detail-rviews {
    width: 100%;
    height: auto
}

.detail-rviews .rate-title {
    display: flex;
    margin-bottom: 10px
}

.detail-rviews .rate-title .rate-title-left {
    width: 20%;
    border-right: 1px solid #ccc;
    padding-right: 50px;
    margin-right: 50px;
    margin-left: 30px;
    font-size: 14px;
    text-align: center
}

.detail-rviews .rate-title .rate-title-left .rate-title-left-top {
    margin-bottom: 10px
}

.detail-rviews .rate-title .rate-title-left .rate-title-left-bottom {
    font-size: 79px;
    color: #ec2700
}

.detail-rviews .rate-title .rate-title-right {
    width: 55%
}

.detail-rviews .rate-title .rate-title-right .rate-progress {
    display: flex;
    line-height: 40px
}

.detail-rviews .rate-title .rate-title-right .progress {
    margin: 12px;
    width: 90%;
    display: flex
}

.detail-rviews .rate-title .check {
    position: absolute;
    top: 155px;
    left: 90%
}

.detail-rviews .rate-nav {
    display: flex;
    height: 50px;
    line-height: 50px;
    padding: 25px 15px 15px 15px
}

.detail-rviews .rate-nav .rate-left {
    justify-content: flex-start;
    width: 49%
}

.detail-rviews .rate-nav .rate-left .ratename {
    font-size: 14px;
    display: inline-block;
    margin-right: 8px;
    color: #3a3a3a
}

.detail-rviews .rate-nav .rate-left .goodRate {
    font-size: 25px;
    font-weight: 400;
    color: #ec2700
}

.detail-rviews .rate-nav .rate-right {
    width: 49%;
    display: flex;
    justify-content: flex-end
}

.detail-rviews .rate-nav .rate-right .check {
    padding-right: 15px
}

.detail-rviews .rate-tab {
    margin-top: 25px
}

.detail-rviews .rate-item {
    margin: 15px 0;
    padding: 20px;
    border-bottom: 1px solid #eaeaea
}

.detail-rviews .rate-item .rate-content,.detail-rviews .rate-item .rate-result {
    font-size: 12px;
    margin-bottom: 12px
}

.detail-rviews .rate-item .rate-content .title {
    color: #999
}

.detail-rviews .rate-item .rate-img-content {
    display: flex;
    margin-bottom: 10px
}

.detail-rviews .rate-item .rate-img-content .rate-img-item {
    height: 80px;
    line-height: 80px;
    margin-right: 10px;
    overflow: hidden;
    display: flex;
    flex-direction: row
}

.detail-rviews .rate-item .rate-img-content .rate-img {
    margin-right: 5px;
    height: 80px;
    width: 80px
}

.detail-rviews .rate-item .rate-desc {
    color: #ccc;
    padding: 5px 0;
    font-size: 12px
}

.detail-rviews .rate-item .rate-info {
    text-align: right;
    color: #ccc;
    font-size: 14px
}

.detail-rviews .rate-item .reply {
    margin-top: 10px;
    color: #999;
    background: #f4f4f4;
    border-radius: 6px;
    overflow: hidden;
    padding: 15px
}

.detail-rviews .rate-item .reply .replylogo {
    width: 24px;
    height: 24px;
    line-height: 12px;
    font-size: 12px;
    text-align: center;
    border-radius: 100%;
    margin-top: 10px;
    color: #fff;
    background: #388cce;
    padding: 8px
}

.detail-rviews .rate-item .reply .reply-name {
    color: #ca151d;
    padding: 10px;
    font-size: 12px
}

.detail-rviews .rate-item .reply .reply-content {
    font-size: 12px;
    padding: 0 20px 10px 20px
}

.detail-rviews .rate-item .reply .reply-time {
    font-size: 12px;
    color: #999;
    padding-left: 20px
}

.detail-rviews .rate-item .append {
    margin-top: 10px
}

.detail-rviews .el-icon-star-on {
    color: #f06c70;
    font-size: 16px
}

.detail-rviews .Pagination {
    text-align: right
}

.detail-rviews .norate {
    height: 150px;
    line-height: 150px;
    margin: auto;
    text-align: center
}

.detail-rviews .el-progress-bar__inner {
    background-color: none;
    background-image: linear-gradient(90deg,#fee969,#fd9a01)
}

.btn-active[data-v-546b363a] {
    color: #409eff
}

@media(min-width: 960px) {
    .adgoods[data-v-32d631d5],.footer-block[data-v-32d631d5],.header-menu[data-v-32d631d5],.imgcoupons[data-v-32d631d5],.imgtxtnav[data-v-32d631d5],.imgvouchers[data-v-32d631d5],.main-block[data-v-32d631d5],.mainslide[data-v-32d631d5],.multiimg[data-v-32d631d5],.notice-imgtxtnav[data-v-32d631d5],.topbar-menu[data-v-32d631d5],.wgthtml[data-v-32d631d5],.wgtvideo[data-v-32d631d5] {
        min-width:1200px
    }
}

@media(min-width: 1904px) {
    .adgoods[data-v-32d631d5],.footer-block[data-v-32d631d5],.header-menu[data-v-32d631d5],.imgcoupons[data-v-32d631d5],.imgtxtnav[data-v-32d631d5],.imgvouchers[data-v-32d631d5],.main-block[data-v-32d631d5],.mainslide[data-v-32d631d5],.multiimg[data-v-32d631d5],.notice-imgtxtnav[data-v-32d631d5],.topbar-menu[data-v-32d631d5],.wgthtml[data-v-32d631d5],.wgtvideo[data-v-32d631d5] {
        max-width:1312px
    }
}

@media(min-width: 1264px) {
    .adgoods[data-v-32d631d5],.footer-block[data-v-32d631d5],.header-menu[data-v-32d631d5],.imgcoupons[data-v-32d631d5],.imgtxtnav[data-v-32d631d5],.imgvouchers[data-v-32d631d5],.main-block[data-v-32d631d5],.mainslide[data-v-32d631d5],.multiimg[data-v-32d631d5],.notice-imgtxtnav[data-v-32d631d5],.topbar-menu[data-v-32d631d5],.wgthtml[data-v-32d631d5],.wgtvideo[data-v-32d631d5] {
        max-width:1264px
    }
}

@media(min-width: 960px) {
    .adgoods[data-v-32d631d5],.footer-block[data-v-32d631d5],.header-menu[data-v-32d631d5],.imgcoupons[data-v-32d631d5],.imgtxtnav[data-v-32d631d5],.imgvouchers[data-v-32d631d5],.main-block[data-v-32d631d5],.mainslide[data-v-32d631d5],.multiimg[data-v-32d631d5],.notice-area[data-v-32d631d5],.notice-imgtxtnav[data-v-32d631d5],.topbar-menu[data-v-32d631d5],.wgthtml[data-v-32d631d5],.wgtvideo[data-v-32d631d5] {
        max-width:900px
    }
}

.adgoods[data-v-32d631d5],.footer-block[data-v-32d631d5],.header-menu[data-v-32d631d5],.imgcoupons[data-v-32d631d5],.imgtxtnav[data-v-32d631d5],.imgvouchers[data-v-32d631d5],.main-block[data-v-32d631d5],.mainslide[data-v-32d631d5],.multiimg[data-v-32d631d5],.notice-area[data-v-32d631d5],.notice-imgtxtnav[data-v-32d631d5],.topbar-menu[data-v-32d631d5],.wgthtml[data-v-32d631d5],.wgtvideo[data-v-32d631d5] {
    width: 100%;
    margin-right: auto;
    margin-left: auto
}

[data-v-32d631d5] .el-scrollbar__view {
    display: flex;
    flex-direction: row
}

.recommend-info[data-v-32d631d5] {
    margin-bottom: 10px;
    border-top: 1px solid #eaeaea
}

.recommend-info .recommend_title[data-v-32d631d5] {
    margin: 8px 0;
    padding-left: 15px
}

.recommend-info .recommend_scrollbar .el-scrollbar__view[data-v-32d631d5] {
    display: flex;
    flex-direction: row
}

.recommend-info .recommend_scrollbar .recommend_item[data-v-32d631d5] {
    font-size: 12px;
    width: 24%;
    height: 280px;
    margin: 10px 15px;
    text-align: center;
    margin-right: 1%;
    transition: all .2s linear;
    border-radius: 5px
}

.recommend-info .recommend_scrollbar .recommend_item .recommend-img[data-v-32d631d5] {
    margin-top: 10px;
    width: 160px;
    height: 160px
}

.recommend-info .recommend_scrollbar .recommend_item .recommend-title[data-v-32d631d5] {
    font-size: 17px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #333;
    margin-top: 10px;
    padding: 0 15px;
    line-height: 25px;
    height: 25px;
    max-height: 25px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.recommend-info .recommend_scrollbar .recommend_item .recommend-des[data-v-32d631d5] {
    font-size: 12px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #b0b0b0;
    margin: 5px 0;
    line-height: 18px;
    height: 18px;
    max-height: 18px;
    padding: 0 18px;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.recommend-info .recommend_scrollbar .recommend_item .recommend-price[data-v-32d631d5] {
    font-size: 18px;
    font-family: HarmonyOS Sans SC;
    font-weight: 400;
    color: #c00
}

.recommend-info .recommend_scrollbar .recommend_item[data-v-32d631d5]:hover {
    box-shadow: 0 0 10px rgba(0,0,0,.2);
    transform: translateY(-5px)
}
